# Generated by Django 4.1 on 2022-09-27 01:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('principal', '0002_funcionario'),
    ]

    operations = [
        migrations.AddField(
            model_name='cargo',
            name='ativo',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='funcionario',
            name='ativo',
            field=models.BooleanField(default=True),
        ),
    ]
